//@line 4 "c:\builds\moz2_slave\tb-rel-c-esr52-w32_rpk_5-00000\l10n\he\calendar\lightning-l10n.js"

//@line 6 "c:\builds\moz2_slave\tb-rel-c-esr52-w32_rpk_5-00000\l10n\he\calendar\lightning-l10n.js"

//@line 9 "c:\builds\moz2_slave\tb-rel-c-esr52-w32_rpk_5-00000\l10n\he\calendar\lightning-l10n.js"
pref("calendar.week.start", 0);

//@line 12 "c:\builds\moz2_slave\tb-rel-c-esr52-w32_rpk_5-00000\l10n\he\calendar\lightning-l10n.js"
pref("calendar.week.d0sundaysoff", false);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", true);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "he");

//@line 23 "c:\builds\moz2_slave\tb-rel-c-esr52-w32_rpk_5-00000\l10n\he\calendar\lightning-l10n.js"
pref("calendar.categories.names", "יום השנה,יום הולדת,עסקים,שיחות,לקוחות,תחרות,לקוח,מועדפים,מעקב,מתנות,חגים,רעיונות,סוגיות,פגישה,שונות,אישי,פרוייקטים,חגים לאומיים,מצב,ספקים,טיול,חופשה");
